Take the 2-minute tour ×
Webmasters Stack Exchange is a question and answer site for pro webmasters. It's 100% free, no registration required.

I have bought a new hosting plan and trying to install WordPress from the beginning. I am new with the installer I am using now. The error I get is unusual for me and i cant manage this problem. Should I wait my host feedback or I could solve it by myself? enter image description here

I think i need to update PHP version but I do not know HOW to...

share|improve this question
    
This seems to be off topic as defined here help center –  50-3 Sep 9 '13 at 21:05
add comment

migrated from superuser.com Sep 9 '13 at 21:22

This question came from our site for computer enthusiasts and power users.

1 Answer

up vote 2 down vote accepted

If you are simply buying some web hosting space (as opposed to a dedicated server of some kind, including a VPS), which version of PHP (if indeed any) is installed is out of your control.

If you are using a dedicated server, VPS or similar, and need to ask this kind of question, you should reconsider whether such hosting solutions are appropriate in your situation. Running an Internet-facing server is a large responsibility, not to be undertaken lightly.

Bottom line, assuming you aren't running your own server or server instance, you will need to contact your web host's technical support department about this problem. If they cannot answer the question, they will have the ability to escalate it internally to someone who can.

share|improve this answer
    
thank you for the answer –  Gio Sep 9 '13 at 21:19
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.